---
build_version: ''
asic_type: vs
commit_id: '1f0699f51'
branch: 'master'
release: 'none'
build_date: Wed Oct  5 18:28:41 UTC 2022
build_number: 156990
built_by: AzDevOps@sonic-build-workers-0026Z7
